<?xml version="1.0" encoding="UTF-8"?>
<TestSuiteEntity>
   <description></description>
   <name>Create-Tagihan</name>
   <tag></tag>
   <isRerun>false</isRerun>
   <mailRecipient></mailRecipient>
   <numberOfRerun>0</numberOfRerun>
   <pageLoadTimeout>30</pageLoadTimeout>
   <pageLoadTimeoutDefault>true</pageLoadTimeoutDefault>
   <rerunFailedTestCasesOnly>false</rerunFailedTestCasesOnly>
   <rerunImmediately>false</rerunImmediately>
   <testSuiteGuid>f44e975c-d8a6-49df-a9ca-011dfccc9777</testSuiteGuid>
   <testCaseLink>
      <guid>156719fb-d46a-4c5d-94df-d5082dcd5051</guid>
      <isReuseDriver>false</isReuseDriver>
      <isRun>true</isRun>
      <testCaseId>Test Cases/Login</testCaseId>
      <variableLink>
         <testDataLinkId></testDataLinkId>
         <type>DEFAULT</type>
         <value></value>
         <variableId>7a009187-5f9f-4d56-baad-4463b8bb4ae7</variableId>
      </variableLink>
      <variableLink>
         <testDataLinkId></testDataLinkId>
         <type>DEFAULT</type>
         <value></value>
         <variableId>f83f3981-9dba-4126-8078-30bd4e37a009</variableId>
      </variableLink>
   </testCaseLink>
   <testCaseLink>
      <guid>b9dfcf71-2f72-4ed9-a0f0-a998c9956ce3</guid>
      <isReuseDriver>false</isReuseDriver>
      <isRun>true</isRun>
      <testCaseId>Test Cases/_Tagihan_Admin</testCaseId>
   </testCaseLink>
   <testCaseLink>
      <guid>c7e66f90-e1f0-4096-acff-3e4568d95fad</guid>
      <isReuseDriver>false</isReuseDriver>
      <isRun>true</isRun>
      <testCaseId>Test Cases/TambahTagihan</testCaseId>
      <variableLink>
         <testDataLinkId></testDataLinkId>
         <type>DEFAULT</type>
         <value></value>
         <variableId>fc8414e8-f22a-499c-8094-906f29828ff6</variableId>
      </variableLink>
      <variableLink>
         <testDataLinkId></testDataLinkId>
         <type>DEFAULT</type>
         <value></value>
         <variableId>55ed8aef-7e57-4663-88b5-8e441e2a6d75</variableId>
      </variableLink>
      <variableLink>
         <testDataLinkId></testDataLinkId>
         <type>DEFAULT</type>
         <value></value>
         <variableId>b5f5a353-377f-4729-85cf-ff53e833de86</variableId>
      </variableLink>
      <variableLink>
         <testDataLinkId></testDataLinkId>
         <type>DEFAULT</type>
         <value></value>
         <variableId>0038bad3-5bc7-435c-a674-0375abc62742</variableId>
      </variableLink>
      <variableLink>
         <testDataLinkId></testDataLinkId>
         <type>DEFAULT</type>
         <value></value>
         <variableId>40d765da-69d4-41cd-9e46-279a2c9a0b8d</variableId>
      </variableLink>
      <variableLink>
         <testDataLinkId></testDataLinkId>
         <type>DEFAULT</type>
         <value></value>
         <variableId>f0c97fee-bfc4-4ea2-a8e3-9a22fa0de2dd</variableId>
      </variableLink>
      <variableLink>
         <testDataLinkId></testDataLinkId>
         <type>DEFAULT</type>
         <value></value>
         <variableId>6969c3c0-47af-4b89-8d45-2e94944c7ebd</variableId>
      </variableLink>
   </testCaseLink>
   <testCaseLink>
      <guid>abb1c4c5-8e98-4298-b53d-a7532950c852</guid>
      <isReuseDriver>false</isReuseDriver>
      <isRun>true</isRun>
      <testCaseId>Test Cases/Logout</testCaseId>
   </testCaseLink>
</TestSuiteEntity>
